#gallery
{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-rows: 200px;
    gap: 60px;
}
.gallery-item
{   
    box-shadow: 3px 2px rgb(120, 120, 120);
    
}
.gallery-item img
{
    width: 100%;
    height:100%;
    object-fit: cover;
}
.gallery-item p
{
    margin-top: 10px;
}